/**Begin C:\Users\RD_jerry_wz_wang\Desktop\PDM_UPGRADE\pdm1\MDS_table.sql **/
 EXEC p_AlterColumn 'T_MDS_EXECLOGEENTRY', 'FSTEPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDS_FORECASTCALLOG', 'FSTEPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End C:\Users\RD_jerry_wz_wang\Desktop\PDM_UPGRADE\pdm1\MDS_table.sql **/
